\newpage
\begin{section}{Теория функций комплексной переменной}
    \begin{subsection}{Напоминание про формы}
        \input{complex/subsection_differential_forms.tex}
    \end{subsection}

    \begin{subsection}{Гомотопные пути}
        \input{complex/subsection_homotopic_paths.tex}
    \end{subsection}

    \begin{subsection}{Голоморфные функции}
        \input{complex/subsection_holomorphic.tex}
    \end{subsection}

    \begin{subsection}{Теорема единственности}
        \input{complex/subsection_uniqueness.tex}
    \end{subsection}

    \begin{subsection}{Аналитическое продолжение}
        \input{complex/subsection_continuation.tex}
    \end{subsection}

    \begin{subsection}{Ряд Лорана}
        \input{complex/subsection_laurent.tex}
    \end{subsection}

    \begin{subsection}{Вычеты}
        \input{complex/subsection_residue.tex}
    \end{subsection}

    \begin{subsection}{Производящие функции}
        \input{complex/subsection_generating_functions.tex}
    \end{subsection}

    \begin{subsection}{Конформные отображения}
        \input{complex/subsection_conformal.tex}
    \end{subsection}
\end{section}
